<div class="container image-height">
  <img src="assets/images/about/maxe-intro.jpg" alt="Maxe Intro" class="w-100 about__intro">
  <img src="assets/images/about/Ma.jpeg" alt="Max" class="circular--square frame">
</div>

<div class="container-fluid mb-5">
  <div class="row mb-5">
    <div class="col-10 col-lg-5 mx-auto my-5 my-lg-0">
      <h1 class="font-weight-bolder text-uppercase">Experience</h1>
      <hr class="mb-5">
      <div class="cv-card">
        <div class="px-5">
          <h2>
            <span class="d-block d-sm-inline-block text-center text-sm-left">Software Engineer</span>
            <span class="d-none d-sm-inline-block text-center text-sm-left">|</span>
            <span class="d-block d-sm-inline-block text-center text-sm-left">since 22.09.2021</span>
          </h2>
          <h3 class="text-center text-sm-left mb-3 mb-sm-0">DB Systel GmbH</h3>
          <p class='mb-5'>
            Since graduating on September 21, 2021, I have been working full-time at DB Systel GmbH.
            Here I am part of a DevOps team called Team Pareto Solutions.
            We work on various web solutions for DB S-Bahn, DB AG and other subcontractors of Deutsche Bahn AG.
            We currently maintain and develop 2 Vue.js applications. We are working with different technologies
            like GraphQL, Express, OpenShift etc.
            I am also part of another project where we are working on a visualization
            of the Deutsche Bahn rail-network using Next.js and Electron. You can find out more about the project
            <a href='https://digitale-schiene-deutschland.de/news/AI-as-a-game-changer'
               target="_blank"
               rel="noopener noreferrer">here</a>.
          </p>
        </div>
        <div class="px-5">
          <h2>
            <span class="d-block d-sm-inline-block text-center text-sm-left">Dual Student</span>
            <span class="d-none d-sm-inline-block text-center text-sm-left">|</span>
            <span class="d-block d-sm-inline-block text-center text-sm-left">01.10.2018</span>
            <span class="d-block d-sm-inline-block text-center text-sm-left">-</span>
            <span class="d-block d-sm-inline-block text-center text-sm-left"> 21.09.2021</span>
          </h2>
          <h3 class="text-center text-sm-left mb-3 mb-sm-0">DB Systel GmbH</h3>
          <p>
            Until the end of September 2021, I was part of a dual study program in
            business computer science. Between the theoretical semesters,
            I worked at DB Systel GmbH in Berlin. Here, I was able to visit various teams with
            interesting projects in the field of IT. My focus was on software engineering in the area of web development.
            During my time as a student I was able to work with different technologies,
            frameworks and libraries like React, Vue.js or Angular.
          </p>
        </div>
      </div>
    </div>
    <div class="col-10 col-lg-5 mx-auto my-5 my-lg-0">
      <h1 class="font-weight-bolder text-uppercase">Education</h1>
      <hr class="mb-5">
      <div class="cv-card">
        <div class="px-5">
          <h2>
            <span class="d-block d-sm-inline-block text-center text-sm-left">Bachelor - BCS</span>
            <span class="d-none d-sm-inline-block text-center text-sm-left">|</span>
            <span class="d-block d-sm-inline-block text-center text-sm-left">01.10.2018</span>
            <span class="d-block d-sm-inline-block text-center text-sm-left">-</span>
            <span class="d-block d-sm-inline-block text-center text-sm-left"> 21.09.2021</span>
          </h2>
          <h3 class="text-center text-sm-left mb-3 mb-sm-0">Hochschule fuer Wirtschaft und Recht Berlin</h3>
          <p class="mb-5">
            After graduating from high school,
            I applied for the dual study program at DB Systel GmbH.
            Here I studied business computer science. And eventually wrote my bachelor's thesis,
            which was about performance optimization in single-page applications.
            I finished my studies at the end of September 2021.
            My bachelor thesis was subsequently published in my lecturer's publication series
            and can be found
            <a href='https://www.shaker.de/de/content/catalogue/index.asp?lang=de&ID=8&ISBN=978-3-8440-8315-6'
              target="_blank"
              rel="noopener noreferrer">here</a>.
          </p>
          <h2>Abitur | 2018</h2>
          <h3 class="text-center text-sm-left mb-3 mb-sm-0">Einstein Gymnasium Potsdam</h3>
          <p>
            In 2018, I graduated from the Einstein-Gymnasium in Potsdam.
            Here I wrote my final exams and received the university entrance qualification.
          </p>
        </div>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="col-10 col-lg-5 mx-auto my-5 my-lg-0">
      <h1 class="font-weight-bolder text-uppercase">Skills</h1>
      <hr class="mb-5">
      <div class="cv-card">
        <p class="px-5">
          I have created a list of different skills and areas that
          I have come in contact with in my career so far. My skills in each area vary, of course.
          If you want to know more about my skills, you can always check out our projects on the
          <a routerLink='/project-feed' class='about__link'>project page</a>
          or contact me!
        </p>
        <ul class="skill-list">
          <li class="skill-list__item">Typescript - JavaScript</li>
          <li class="skill-list__item">Java, Python, SQL</li>
          <li class="skill-list__item">Angular, React, Vue</li>
          <li class="skill-list__item">RxJs, NgRx</li>
          <li class="skill-list__item">Node.js, Express.js, NPM</li>
          <li class="skill-list__item">Firebase/Firestore</li>
          <li class="skill-list__item">MySQL, MongoDB</li>
          <li class="skill-list__item">Git & GitLab</li>
          <li class="skill-list__item">CI/CD, Linux, AWS</li>
          <li class="skill-list__item">Agile Methods & Clean Code</li>
        </ul>
      </div>
    </div>
    <div class="col-10 col-lg-5 mx-auto my-5 my-lg-0">
      <h1 class="font-weight-bolder text-uppercase">Contact and more</h1>
      <hr class="mb-5">
      <div class="cv-card">
        <p class="px-5">
          If you want to know more about me and my work, you can contact me through the following social networks.
          Or you can check out the other pages of this website!
        </p>
        <ul class="contact-list">
          <li>Mail (Work): <a href="mailto:maximilian.bieleke@deutschebahn.com" class="gitlab-link">maximilian.bieleke@deutschebahn.com</a></li>
          <li>Mail (Private): <a href="mailto:maxbieleke@web.de" class="gitlab-link">maxbieleke@web.de</a></li>
          <li>Xing: <a href='https://www.xing.com/profile/Maximilian_Bieleke/cv' class='about__link'>Maximilian Bieleke</a></li>
          <li>LinkedIn: <a href='https://www.linkedin.com/in/maximilian-bieleke-661809225' class='about__link'>Maximilian Bieleke</a></li>
          <li>GitHub & Gitlab: <a href="https://gitlab.com/Maxe12" class="gitlab-link">@Maxe12</a></li>
        </ul>
        <div class="linking text-center">
          <a routerLink="../../project-feed" class="sublink">Projects</a>
          <a routerLink="../../moritz" class="sublink">Moritz</a>
          <a class="sublink" target="_blank" rel="noopener noreferrer" href="https://gitlab.com/team-scalangular">
            Gitlab Group
          </a>
        </div>
      </div>
    </div>
  </div>
</div>
<home-footer></home-footer>
